<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">

    <author>Hispano</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>New Holland W190D</en>
    </title>
	
    <description>
        <es>
            <![CDATA[Categoría: Cargadoras / Cargadoras sobre ruedas
Precio: 176.000€
Potencia: 234 Cv
Max. Velocidad: 40 km/h
Configuraciones de color
Apertura de puerta]]>
</es>
        <en>
            <![CDATA[Category: Loaders / Wheel Loaders
Price: 176.000€
Power: 234 hp
Max. speed: 40 kph
Color configurations
Door opening]]>
</en>
        <de>
            <![CDATA[Kategorie: Lader / Radlader
Preis: 176.000€
Leistung: 234 PS
Höchstgeschwindigkeit: 40 km/h
Farbkonfigurationen
Öffnen der Tür]]>
</de>
        <fr>
            <![CDATA[Catégorie : Chargeurs / Chargeurs sur pneus
Prix: 176.000€
Puissance: 234 ch
Vitesse maximale: 40 km/h
Configurations des couleurs
Ouverture de la porte]]>
</fr>
    </description>
	
    <iconFilename>icon_NewHolland.dds</iconFilename>
	
    <multiplayer supported="true" />

    <vehicleTypes>
		<type name="NewHolland" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
		</type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem xmlFilename="xml/NewHolland.xml" />
    </storeItems>
	
	<l10n>
		<text name="abrir_puerta"> 
			<es>Abrir Puerta</es>
			<en>Open Door</en>
			<de>Offene Tür</de>
		</text>
		<text name="cerrar_puerta"> 
			<es>Cerrar Puerta</es>
			<en>Close Door</en>
			<de>Tür schließen</de>
		</text>
	</l10n>
</modDesc>
